.TH TRYTOND_IMPORT_ZIP 1 "2015\-11\-13" "3.8" "Tryton Application Platform"

.SH SYNOPSIS
\fBtrytond_import_zip\fR

.SH NAME
trytond_import_zip \- Tryton Application Platform (Zip Import Script)

.SH DESCRIPTION
Tryton is a high-level general purpose application platform written in Python and using PostgreSQL as database engine.

This script serves to import zip codes from an official database (geonames.org) to provide internal matching of zip codes to cities.

Note: The country module must be installed in the target database.

.RS
usage: trytond_import_zip [\fB-h\fP] [\fB-d\fP DATABASE] [\fB-c\fP CONFIG_FILE]
codes [codes \.\.\.]
.PP
positional arguments:
codes
.PP
optional arguments:
.RS
.TP
.B
\fB-h\fP, \fB--help\fP
show this help message and exit
\fB-d\fP DATABASE, \fB--database\fP DATABASE
\fB-c\fP CONFIG_FILE, \fB--config\fP CONFIG_FILE
the trytond config file

.SH SEE ALSO
\fItrytond\fR(1)
\fItryton\fR(1)

.SH HOMEPAGE
More information about Tryton server and the Tryton project can be found at <\fIhttp://www.tryton.org/\fR>.

.SH AUTHOR
Tryton is maintained by the Tryton project <\fIhttp://www.tryton.org/\fR>.
.PP
This manual page was written by Mathias Behrle <\fImathiasb@m9s.biz\fR>.
